*
{
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

body
{
	overflow:hidden;
}

html,body
{
	height:100%;
	width:100%;
	max-width: 100%;
	max-height: 100%;
	
	padding:0px;
	margin:0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #333;
	
	background-color: #f6f9f2;
	
	border: 0px solid #fff;
	
	overflow:hidden;
}






a.toTop
{
    display: none;
    position: fixed;
    
	text-decoration:none;
	outline:0;
	
    width: 32px;
    height: 32px;
    
    background-image: url('../images/toTop.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    
    opacity: 0.4;
    z-index: 999;
}

a.toTop:hover
{
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

#toTopContent 
{
    bottom: 14px;
    right: 14px;
}

#toTopSidebar
{
	bottom: 154px;
    left: 224px;
} 











#page-layout-header-pane
{
	padding:0px;
	width: 100%;
	height: 170px;
	position: relative;
	z-index: 1000;
	
	background-color:#b2b3b5;
}

#page-layout-content-container
{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	width:100%;
	height: 100%;
	min-height: 100%;

	padding-top:170px;
	margin-top:-170px;
}

#page-layout-sidebar-left
{
	float: left;
	display: inline-block;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	width: 270px;
	height: 100%;

	padding:19px;
	
	padding-top:13px;
	padding-bottom:148px;				/* gleich der höhe der logo box + gewünschter abstand zur logo box */
	
	background-color: #c6c7c9;
	color: #fff;
	border: 0px solid #fff;	

	font-size: 13px; 	

	overflow:auto;
}

#page-layout-sidebar-left #mCSB_1_scrollbar_vertical
{
	margin-bottom:148px;				/* gleich der höhe der logo box + gewünchter abstand der scroll leiste zur logo box */
}

#page-layout-logos
{
	display:table;
	
	position:absolute;
	
	left:0px;
	bottom:0px;
	
	margin:0px;
	padding:0px;
	
	
	background-color: #b2b3b5;
	
	/*
	background-color:#DDDDDD;
	*/
	
	/* border:1px solid red; */
	
	height:140px;
	width: 270px;
	
	text-align:center;
}

#page-layout-logos .inner
{
	display:table-cell;
	vertical-align:middle;
	
	/* border:1px solid red; */
	
	
	margin:0px;
	padding:0px;

	/*	
	position:absolute;
	bottom:0px;
	*/
	
	line-height:0px;
	
	/*
	margin-bottom:6px;
	*/
	
}

#page-layout-logos a
{
	margin:0px;
	padding:0px;
	outline:none;
	text-decoration:none;
}

#page-layout-logos a:first-child img
{
	margin-top:10px;	
}

#page-layout-logos a img
{
	margin-bottom:10px;
}

#page-layout-logos a:last-child img
{
	margin-bottom:0px;	
}




#page-layout-sidebar-left #menu
{
	margin:0px;
	padding:0px;

	width:100%;
	height:100%;
}


#page-layout-sidebar-left #menu a,
#page-layout-sidebar-left #menu a:active,
#page-layout-sidebar-left #menu a:hover,
#page-layout-sidebar-left #menu a:visited,
#page-layout-sidebar-left #menu a:focus,
#page-layout-sidebar-left #menu .ui-treenode-label
{
	text-decoration:none;
	outline:none;
}



	






#page-layout-content-pane
{
	height:100%;
	/* width:88%; */
	
	margin-left:270px;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	background-color: #f6f9f2;

	padding-top:20px;
	padding-bottom:20px;
	
	padding-left:34px;	
	padding-right:34px;	

	overflow:auto;
}






/* IMPRESSUM */

div#page-layout-content-pane div.impressum
{
	padding: 10px 0px 20px 0px;
	width:717px;
	margin:0 auto	
}

div#page-layout-content-pane div.impressum div
{
	text-align: justify;
	color: #444;
}

div#page-layout-content-pane div.impressum h2
{
	color: #444;
	margin-bottom: 20px;
}

div#page-layout-content-pane div.impressum h3
{
	color: #004b1d;
	border-bottom: 1px dashed #AAA;
}








/* nav menu */

#page-layout-sidebar-left ul
{
	margin:0px;
	padding:0px;	
}
 	

 
#page-layout-sidebar-left li
{
	list-style: none;
	margin: 0;
	padding: 2px 0px;
}
 
#page-layout-sidebar-left a {
	display: block;
	padding: 2px 0px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
 
#page-layout-sidebar-left ul a:hover,
#page-layout-sidebar-left ul a:active,
#page-layout-sidebar-left ul a.active
{
	color: #004b1d;
}


#page-layout-sidebar-left li:hover a,
#page-layout-sidebar-left li.active a,
#page-layout-sidebar-left li.active span
{
	color: #004b1d;
}
	
#page-layout-sidebar-left .current_page_item a
{			
	color: #004b1d;
}

#page-layout-sidebar-left .current_page_item2 a
{			
	color: #006637;
}

#page-layout-sidebar-left .current_page_item3 a
{			
	color: #000;
	font-weight:normal;
}

#page-layout-sidebar-left .current_page_item4 a
{			
	color: #a95b09;
}

 #page-layout-sidebar-left .current_page_item5 a
{			
	color: #fff;
	background-color: #d6a877;	
	padding: 0;
}
 #page-layout-sidebar-left .current_page_item6 a
{			
	color: #000;
	background-color: #f7ede3;
	padding: 0;
}

 #page-layout-sidebar-left .current_page_item7 a
{			
	color: #000;
	background-color: #f7ede3;
	padding: 0;
	font-weight:normal;	
}






/* TREE */

/* hide root node */
#page-layout-sidebar-left .ui-treenode[data-rowkey="0"] > span.ui-treenode-content
{
	display:none;
	/* visibility:hidden; */
}


#page-layout-sidebar-left .ui-tree
{
	font:inherit;
	
	border:none;
	background:none;
	background-image:none;
	
	border:none;
	/* border:1px solid black; */
	width:100%;
}

#page-layout-sidebar-left .ui-tree-container
{
	font:inherit;
	
	border:none;
	background:none;
	background-image:none;
}

#page-layout-sidebar-left .ui-treenode-children
{
	margin-left:10px;
}

/* root level einzug zurücksetzen */
#page-layout-sidebar-left .ui-treenode[data-rowkey="0"] > ul.ui-treenode-children
{
	margin-left:0px;
}

#page-layout-sidebar-left .ui-treenode-label
{
	padding: 2px 5px;
	color:#000000;
	background:none;	
	
	padding-left:0px;	
	padding-right:0px;	
}

#page-layout-sidebar-left .ui-tree .ui-state-highlight
{
	color: #006637;
	font-weight: bold;
	text-decoration: none;
}



#page-layout-sidebar-left .ui-tree .ui-state-hover
{
	color: #004b1d;
}

#page-layout-sidebar-left .ui-tree .ui-tree-toggler
{
	margin-top:5px;
	color:ff0000;	
}








/* CONTENT */


#page-layout-content-pane h3.categoryHeader,
.textbody p.headline-h2
{
	/* border:2px dotted red; */
	
	font-size:inherit;
	font-weight:bold;
	
	padding:0px;
	padding-bottom:2px;	
	
	margin:0px;
	margin-top:24px;
	margin-bottom:8px;
	
	border-bottom: solid #78b355 1px;
}



#page-layout-content-pane tr:first-child > td > h3.categoryHeader
{
	margin-top:0px;
}

#page-layout-content-pane h3.multimedia-images-header
{
	display:none;
}

#page-layout-content-pane .pe-dynaform-cell
{
	font-weight:bold;
	padding:0px;
	white-space:normal !important;
	
	vertical-align:top;
}




#page-layout-content-pane .pe-dynaform-label
{
	font-weight:normal;
	
	padding:0px;
	padding-right:30px !important;

	width:250px;	
	
	white-space:nowrap;
	/* background-color:#ABCDEF; */
}

.cat-content > td:first-child,
.cat-content td.gis-label-width
{
	width:231px;
}

.cat-content table
{
	border-spacing:0px !important;
}



#page-layout-content-pane .pe-dynaform-label label
{
	white-space:nowrap;
}



#page-layout-content-pane td
{
	padding:0px;
}

#page-layout-content-pane table.switch-field
{
	margin:0px;
	padding:0px;
	border-spacing:0px;
	
}


.pe-fluidgrid-item
{
	margin-right:20px;
	margin-bottom:10px;
}




#page-layout-content-pane div.object-container
{
	max-width:900px;
	
	margin:0px;
	margin-top:16px;
	
	padding:0px;
	/* background-color:#BADCFE;*/	
}

#page-layout-content-pane .map-overlay
{
	margin-top:4px;
}

h3.categoryHeader div.arrow-right,
.textbody p.headline-h2 div.arrow-right
{
	display:inline-block;
	
	margin-left:6px;
	margin-right:8px;
	
	width: 0px;
	height: 0px;
	
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #78b355;
}

h3.categoryHeader div.arrow-down,
.textbody p.headline-h2 div.arrow-down
{
	display:inline-block;
	
	height:20px;
		
	margin-bottom:2px;
		
	margin-left:3px;
	margin-right:6px;
	
	width: 0px;
	height: 0px;

	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #78b355;
}

.cat-content > td:first-child
{
	padding-left:19px !important;
}

.cat-content > td
{
	padding-bottom:6px !important;
}

.mm-fl-grid .beleginfo-btn
{
	display:block;
	
	margin-top:-4px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:normal;
	
	color: #333;
	text-decoration:none;
	
	
	text-align:left;
}

.mm-fl-grid .beleginfo-btn:hover
{
	color:black;
	font-weight:bold;
}

.mm-fl-grid .beleginfo-btn .icon
{
	display:inline-block;
	
	margin-left:0px;
	margin-right:4px;
	
	width: 0px;
	height: 0px;
	
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	border-left: 4px solid #78b355;
}

.rothmaler-link
{
	display:inline-block;
	margin-top:16px;
	outline:0;
}

.fluid-grid-itm
{
	/* braucht man irgendwie für das fluid grid... */
	background-color:rgba(255,0,0,0.0);	
}

.mm-fl-grid
{
	margin-top:10px;	
}

.mm-fl-grid div,
.mm-fl-grid a
{
	outline:0;
}

.mm-fl-grid img
{
}

.mm-fl-grid img,
.rothmaler-link img,
.map-container #map,
.iframe-map-container
{
	border:1px dashed rgba(0,0,0,0.3);

	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}

.mm-fl-grid img:hover,
.rothmaler-link img:hover,
.map-container #map.activated
{
	border:1px dashed rgba(0,0,0,0.5);

	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,1);
}


.cat-content .ui-widget
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}


.cat-content td:first-child
{
	font-weight:normal;
}

.cat-content td:nth-child(2)
{
	font-weight:bold;
}








/* iframe map */


.iframe-map-container
{
	margin-top:16px;
	width: 100%;
}

.iframe-map-container iframe
{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; 	/* IE needs a position other than static */
}








/* map layout */

.cat-content .gis-form-container
{
    float:left;
	/* border:4px dashed #0000FF; */
}

.cat-content .map-container 
{
	padding-left:30px;
	padding-top:10px;
	padding-right:10px;
	overflow:hidden;
	/* border:4px dashed #FF00FF; */
}

.cat-content #map
{
	width:100%;
	height:300px;
	/* border:4px dashed #00FF00; */
	
	margin-bottom:4px !important;
}

.cat-content .map-container button
{
	padding:0px;
	color: #666;
} 

.cat-content .map-container button:hover
{
	background-color:inherit;
} 



.cat-content .switch-field
{
	width:100%;
}




.cat-Links-content a
{
	/* text-decoration:none; */
	transition: color .4s;
	color: #265C83;
}

.cat-Links-content a:link,
.cat-Links-content a:visited
{
	color: #265C83;
}

.cat-Links-content a:hover
{
	color: #7FDBFF;
}

.cat-Links-content a:active
{
	transition: color .3s;
	color: #007BE6;
}










.textbody,
.textbody p,
.textbody span,
.textbody div
{
	max-width: 900px;
	margin-top:16px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #333;
}

.textbody a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	
	transition: color .4s;
	color: #265C83;
}

.textbody a:link,
.textbody a:visited
{
	color: #265C83;
}

.textbody a:hover
{
	color: #7FDBFF;
}

.textbody a:active
{
	transition: color .3s;
	color: #007BE6;
}

.textbody ul
{
	padding-left:20px;
}

.textbody p.headline-h1,
#login-table h3
{
	margin-top:0px;
	
	font-size:16px;
	font-weight:bold;
	color:rgb(0, 75, 29);
}

#login-table h3
{
	margin-top: 16px;
}


.textbody p.headline-h2
{
}

.textbody p.headline-h2 .arrow-down
{
}

.textbody p.headline-h2 .arrow-right
{
}

.textbody img.logo
{
	width:100px;
	margin:0px;
	margin-top:4px;
}

















#login-table h3
{
	
}

#login-table td:first-child
{
	padding-right:10px;
}

#login-table input[type="text"],
#login-table input[type="text"]:active,
#login-table input[type="password"],
#login-table input[type="password"]:active
{
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;
	
	-moz-box-shadow: inset 0 2px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 2px 2px #8f8f8f;
	box-shadow: inset 0 2px 2px #8f8f8f;
}

#login-table input[type="submit"]
{
	border:none;
	border-radius:0px;

	background-color:#a95b09;
	color:white;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	
	margin-top:16px;
	
	padding-top:1px;
	padding-bottom:1px;
	
	padding-right:20px;
	padding-left:20px;
}














/* EDIT FORM */

#edit-unit-content input[type="text"]
{
	margin-top:2px;
	margin-bottom:2px;
	
	width:300px;
	
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;

	-moz-box-shadow: inset 0 1px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 1px 2px #8f8f8f;
	box-shadow: inset 0 1px 2px #8f8f8f;
}

#edit-unit-content textarea
{
	margin-top:2px;
	margin-bottom:2px;
	
	width:300px !important;
	height:60px !important;
	
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;

	-moz-box-shadow: inset 0 1px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 1px 2px #8f8f8f;
	box-shadow: inset 0 1px 2px #8f8f8f;
}


/* BEISPIELHAFTE FORMATIERUNG VON SELECONEMENU ELEMENTE */  

#edit-unit-content .ui-selectonemenu
{
	border:none;
	
	margin-top:2px;
	margin-bottom:2px;
	
	padding:0px !important;
	padding-right:34px !important;
	
	width:300px !important;
	border-radius:0px;
}

#edit-unit-content .ui-selectonemenu .ui-selectonemenu-label
{
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	padding:4px;
	padding-left:8px;
	padding-right:8px;

	-moz-box-shadow: inset 0 1px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 1px 2px #8f8f8f;
	box-shadow: inset 0 1px 2px #8f8f8f;
}

#edit-unit-content .ui-selectonemenu .ui-selectonemenu-trigger
{
	padding:0px;
	width:30px;
	right: 0px;
	
	border:1px solid #44a12c;
	border-radius:0px;
}

#edit-unit-content .ui-selectonemenu .ui-selectonemenu-trigger span
{
	position:relative;
	top:50%;
	
	margin:0 auto;
	
	margin-top:-8px;
	
	/* background-color:#123456; */
}

.ui-selectonemenu-panel,
.ui-autocomplete-panel
{
	border-radius:0px !important;
	
	/*
	-webkit-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.75);
	*/
	
	border:1px solid #AAAAAA;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.ui-selectonemenu-panel .ui-selectonemenu-item,
.ui-autocomplete-panel .ui-autocomplete-item
{
	border-radius:0px;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.ui-selectonemenu-panel .ui-state-highlight,
.ui-autocomplete-panel .ui-state-highlight
{
	background-color:rgb(214, 168, 119);
	color:white;
	font-weight:bold;
}



#edit-unit-content .pointonmap-btn
{
	padding:0px;
	text-align:center;
	margin-bottom:4px;
}

#edit-unit-content button.ui-button
{
	
	border:none !important;
	border-radius:0px !important;

	background-image:none !important;
	background-color:#a95b09 !important;

	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	
	text-decoration:none !important;
	text-shadow:none !important;
	
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
	font-weight:bold !important;
	
	padding-top:1px !important;
	padding-bottom:1px !important;
	
	padding-right:4px !important;
	padding-left:4px !important;
}


#edit-unit-content button.ui-button span.ui-button-text
{
	color:white;
	font-weight:bold;
	text-shadow:none !important;
}

 



.form-buttons-panel
{
	margin-top:20px;
	padding:8px;
	
	/*
	border: 2px solid #ccc;
	background-color: #C5D0FF;
	*/
	
	text-align:left;
}

.form-buttons-panel button.ui-button
{
	margin-left:10px;
	margin-right:10px;	
}

.form-buttons-panel button.ui-button span.ui-button-text,
.form-buttons-panel button.ui-button span.ui-button-icon-left
{
	font-size:16px;
}





.ui-editor
{
	/* border:2px dashed red; */
	
	margin-top:2px;
	margin-bottom:2px;
	
	width:300px;
	
	border:1px solid #44a12c;
	border-radius:0px;
	font-size:13px;
	
	padding:0px;

	-moz-box-shadow: inset 0 1px 2px #8f8f8f;
	-webkit-box-shadow: inset 0 1px 2px #8f8f8f;
	box-shadow: inset 0 1px 2px #8f8f8f;
	
}

.ui-editor .ui-editor-toolbar
{
	/* border:2px dashed red; */
	
	
	
	
}






#edit-unit-content span.ui-autocomplete input.ui-autocomplete-input
{
	width:271px !important;	
}


#edit-unit-content span.ui-autocomplete button.ui-autocomplete-dropdown
{
	height:25px;
	width:25px;
	
	margin-top:2px;
	margin-bottom:2px;
	margin-left:4px;
	
	background-color:rgb(249, 249, 252) !important;
	/* background-color:#a95b09 !important; */
	
	padding:0px !important;
	border: 1px solid #44a12c !important;
}


#edit-unit-content span.ui-autocomplete button.ui-autocomplete-dropdown span.ui-button-icon-primary
{
	background-image: url("/bestikri/faces/javax.faces.resource/images/ui-icons_888888_256x240.png?ln=primefaces-delta");
}



	
	







